Get a specific alert route by id. Note: This endpoint requires access to Advanced Alert Routing. If you’re unsure whether you have access to this feature, please contact Rootly customer support.
curl --request GET \
--url https://api.rootly.com/v1/alert_routes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "479ad70c-5011-4a92-8102-bed1d4039664",
"type": "alert_routes",
"attributes": {
"name": "Test Alert Route-8a2c",
"enabled": true,
"created_at": "2026-02-07T16:44:28.228-08:00",
"updated_at": "2026-02-07T16:44:28.228-08:00",
"alerts_source_ids": [],
"owning_team_ids": [],
"rules": []
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/alert_routes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "479ad70c-5011-4a92-8102-bed1d4039664",
"type": "alert_routes",
"attributes": {
"name": "Test Alert Route-8a2c",
"enabled": true,
"created_at": "2026-02-07T16:44:28.228-08:00",
"updated_at": "2026-02-07T16:44:28.228-08:00",
"alerts_source_ids": [],
"owning_team_ids": [],
"rules": []
}
}
}